Subject: Revising Some Standards?

From: Mykyta Yevstifeyev <[email-masked]>
Date: Tue, 25 Jan 2011 08:25:11 +0200

Hello all,

There are a number of Full Standards (STD20-24), that, IMO, need 
revsising.  Firstly, all of these documents define the protocols only 
for TCP and UDP, and that might be useful to define them for such 
protocols, as DCCP or SCTP.  Moreover, in spite of being the Full 
Standards, it does not meet the current practices and view of Internet 
Standards.

So I'd like to ask whether making docs to obsolete these standards make 
any sense?  Or it would be OK just to update the corresponding documents 
for DCCP and SCTP?

All the best,
Mykyta Yevstifeyev